IBM Support

IV51916: UNABLE TO LOAD THE CERTIFICATES WITH GSKIT V8.0.50.10 APPLIES TO AIX 6100-09

A fix is available

Subscribe

You can track all active APARs for this component.

APAR status

  • Closed as program error.

Error description

  • Unable to load the certificates with newer version 8.0.50.10 of
    GSKit
    

Local fix

Problem summary

  • Unable to load the certificates with newer version 8.0.50.10 of
    GSKit
    

Problem conclusion

  • Enable IPSEC code for new version.
    

Temporary fix

Comments

  • 6100-09 - use AIX APAR IV51916
    6100-09 - use AIX APAR IV51916
    6100-09 - use AIX APAR IV51916
    7100-03 - use AIX APAR IV51607
    

APAR Information

  • APAR number

    IV51916

  • Reported component name

    AIX 610 STD EDI

  • Reported component ID

    5765G6200

  • Reported release

    610

  • Status

    CLOSED PER

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Submitted date

    2013-11-11

  • Closed date

    2013-11-11

  • Last modified date

    2014-05-22

  • APAR is sysrouted FROM one or more of the following:

    IV51607

  • APAR is sysrouted TO one or more of the following:

Fix information

  • Fixed component name

    AIX 610 STD EDI

  • Fixed component ID

    5765G6200

Applicable component levels

  • R610 PSY U859310

       UP14/05/21 I 1000

PTF to Fileset Mapping



Document information

More support for: AIX Enterprise Edition

Software version: 610

Operating system(s): AIX

Reference #: IV51916

Modified date: 22 May 2014